@charset "UTF-8";
/****************
 * Fonts
 ****************/
/****************
 * Colors
 ****************/
/****************
 * Grid Settings
 ****************/
/**************
 * Buttons
 **************/
/****************
 * Blocks
 ****************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  color: #000;
}

.lightbox-gallery {
  margin-bottom: 3.125rem;
}

@media (min-width: 768px) {
  .lightbox-gallery {
    margin-bottom: 8.125rem;
  }
}

.lightbox-gallery__gallery-wrapper {
  position: fixed;
  z-index: 999;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  visibility: visible;
  transition: all 300ms ease;
  opacity: 1;
  background-color: #350210;
  padding-top: 5rem;
}

.lightbox-gallery__gallery-wrapper:not(.active) {
  visibility: hidden;
  opacity: 0;
}

.lightbox-gallery__close {
  position: absolute;
  z-index: 999;
  top: 2rem;
  right: 2rem;
  display: block;
  width: 1.5rem;
  height: 1.5rem;
  cursor: pointer;
  color: #fff;
  font-size: 1.5rem;
  border: none;
  padding: 0;
  background: none;
}

.lightbox-gallery__close > [class^="icon"] {
  display: block;
}

.lightbox-gallery__close .sr-only {
  display: none;
}

.lightbox-gallery__single-thumb {
  margin-bottom: 1.875rem;
}

.lightbox-gallery__single-thumb:hover, .lightbox-gallery__single-thumb:focus {
  opacity: 0.8;
}

.lightbox-gallery .gallery-slider {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translate(0, -50%);
}

.lightbox-gallery .gallery-slider__caption {
  color: #fff;
}

.gallery-slider__slider {
  padding: 0;
}

.gallery-slider__caption {
  font-family: "stevie-sans", sans-serif;
  font-size: 0.75rem;
  line-height: 1rem;
  font-weight: normal;
  margin-bottom: 0.5rem;
  text-align: center;
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 3.125rem;
  margin: 0;
}

.gallery-slider .slick-arrow {
  outline: none;
  width: 2rem;
  height: 2rem;
}

@media (min-width: 768px) {
  .gallery-slider .slick-arrow {
    width: 3.5rem;
    height: 3.5rem;
  }
}

.gallery-slider .slick-arrow.slick-next:after {
  content: "";
  font-family: "iconfont-monadnockTheme";
  font-size: 1.125rem;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media (min-width: 768px) {
  .gallery-slider .slick-arrow.slick-next:after {
    font-size: 2rem;
  }
}

.gallery-slider .slick-arrow.slick-next:hover:after {
  color: #6b6963;
}

.gallery-slider .slick-arrow.slick-prev:after {
  content: "";
  font-family: "iconfont-monadnockTheme";
  font-size: 1.125rem;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media (min-width: 768px) {
  .gallery-slider .slick-arrow.slick-prev:after {
    font-size: 2rem;
  }
}

.gallery-slider .slick-arrow.slick-prev:hover:after {
  color: #6b6963;
}

.gallery-slider--fluid .gallery-slider__single-slide {
  opacity: 0.5;
  transform: scale(0.9);
}

@media (min-width: 1200px) {
  .gallery-slider--fluid .gallery-slider__single-slide {
    padding: 0 0.9375rem;
  }
}

@media (max-width: 1199.98px) {
  .gallery-slider--fluid .gallery-slider__single-slide {
    padding: 0 0.625rem;
  }
}

.gallery-slider--fluid .gallery-slider__single-slide .gallery-slider__image-container {
  width: 1110px;
  margin-top: 3.875rem;
  margin: 0 auto;
}

@media (min-width: 1400px) {
  .gallery-slider--fluid .gallery-slider__single-slide .gallery-slider__image-container {
    width: 1260px;
  }
}

@media (min-width: 1600px) {
  .gallery-slider--fluid .gallery-slider__single-slide .gallery-slider__image-container {
    width: 1490px;
  }
}

.gallery-slider--fluid .gallery-slider__single-slide.slick-active, .gallery-slider--fluid .gallery-slider__single-slide.slick-center {
  opacity: 1;
  transform: scale(1.1);
  padding-bottom: 5rem;
}

@media (max-width: 767.98px) {
  .gallery-slider--fluid .gallery-slider__single-slide.slick-active, .gallery-slider--fluid .gallery-slider__single-slide.slick-center {
    transform: scale(1.2);
  }
}

@media (min-width: 1200px) {
  .gallery-slider--fluid .slick-arrow.slick-next {
    right: calc(50% - 31.0625rem);
  }
  .gallery-slider--fluid .slick-arrow.slick-prev {
    left: calc(50% - 31.0625rem);
  }
}

@media (min-width: 1400px) {
  .gallery-slider--fluid .slick-arrow.slick-next {
    right: calc(50% - 35.75rem);
  }
  .gallery-slider--fluid .slick-arrow.slick-prev {
    left: calc(50% - 35.75rem);
  }
}

@media (min-width: 1600px) {
  .gallery-slider--fluid .slick-arrow.slick-next {
    right: calc(50% - 42.9375rem);
  }
  .gallery-slider--fluid .slick-arrow.slick-prev {
    left: calc(50% - 42.9375rem);
  }
}

.gallery-slider--has-captions .slick-arrow {
  margin-top: -2.5rem;
}

@media (min-width: 768px) {
  .gallery-slider--has-captions .slick-arrow:after {
    font-size: 2rem;
  }
}

.block-slider-gallery--hard .gallery-slider__image-container {
  position: relative;
  max-width: 100%;
  height: 0;
  padding-top: 56.43411%;
  overflow: hidden;
}

.block-slider-gallery--hard .gallery-slider__image-container img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media (min-width: 1200px) {
  .block-slider-gallery--flexible .gallery-slider--fluid .slick-arrow.slick-next {
    right: 2rem;
  }
  .block-slider-gallery--flexible .gallery-slider--fluid .slick-arrow.slick-prev {
    left: 2rem;
  }
}
